<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,4)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,5,12)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,18,1)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,20,8)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,29,8)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,38,1)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,40,10)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,51,1)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,53,7)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,61,4)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,66,1)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,68,6)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,75,11)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,87,1)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,89,9)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,99,8)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,108,2)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,111,4)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,116,7)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,124,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,11)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,12,10)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,23,3)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,27,14)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,42,7)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,50,3)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,54,5)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,60,1)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,62,3)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,66,4)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,71,7)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,79,3)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,83,15)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,99,8)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,108,11)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,120,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,4)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,5,2)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,8,7)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,16,15)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,32,2)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,35,7)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,43,11)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,55,11)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,67,5)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,73,13)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,87,7)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,95,13)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,109,4)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,114,4)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,119,8)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,128,9)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,138,10)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,149,8)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,158,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,1)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,2,15)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,18,2)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,21,4)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,26,1)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,28,2)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,31,7)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,39,18)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,58,4)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,63,7)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,71,3)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,75,15)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,91,6)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,98,11)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,110,1)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,112,8)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,121,4)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,126,2)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,129,6)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,136,2)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,139,6)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,146,10)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,157,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,7)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,8,5)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,14,3)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,18,3)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,22,10)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,33,6)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,40,14)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,55,1)"/></seg>
</s>
<s xml:id="segm_1.6-s">
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,0,8)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,9,5)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,15,7)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,23,7)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,31,1)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,33,8)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,42,4)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,47,10)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,58,11)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,70,8)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,79,5)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,85,1)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,87,6)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,94,12)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,107,4)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,112,1)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,114,9)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,124,9)"/></seg>
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,134,4)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,139,7)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,147,9)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,157,9)"/></seg>
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,167,2)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,170,8)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,179,1)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,181,1)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,183,1)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,185,9)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,195,9)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,205,9)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,215,13)"/></seg>
<seg xml:id="segm_1.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,229,9)"/></seg>
<seg xml:id="segm_1.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,239,1)"/></seg>
<seg xml:id="segm_1.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,241,14)"/></seg>
<seg xml:id="segm_1.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,256,9)"/></seg>
<seg xml:id="segm_1.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,266,1)"/></seg>
<seg xml:id="segm_1.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,268,2)"/></seg>
<seg xml:id="segm_1.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,271,1)"/></seg>
<seg xml:id="segm_1.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,273,5)"/></seg>
<seg xml:id="segm_1.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,279,12)"/></seg>
<seg xml:id="segm_1.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,292,1)"/></seg>
</s>
<s xml:id="segm_1.7-s">
<seg xml:id="segm_1.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,0,5)"/></seg>
<seg xml:id="segm_1.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,6,10)"/></seg>
<seg xml:id="segm_1.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,17,1)"/></seg>
<seg xml:id="segm_1.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,19,2)"/></seg>
<seg xml:id="segm_1.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,22,12)"/></seg>
<seg xml:id="segm_1.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,35,4)"/></seg>
<seg xml:id="segm_1.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,40,11)"/></seg>
<seg xml:id="segm_1.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,52,5)"/></seg>
<seg xml:id="segm_1.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,58,1)"/></seg>
<seg xml:id="segm_1.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,60,5)"/></seg>
<seg xml:id="segm_1.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,66,12)"/></seg>
<seg xml:id="segm_1.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,79,2)"/></seg>
<seg xml:id="segm_1.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,82,1)"/></seg>
<seg xml:id="segm_1.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,84,10)"/></seg>
<seg xml:id="segm_1.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,95,1)"/></seg>
<seg xml:id="segm_1.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,97,11)"/></seg>
<seg xml:id="segm_1.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,109,7)"/></seg>
<seg xml:id="segm_1.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,117,1)"/></seg>
<seg xml:id="segm_1.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,119,1)"/></seg>
<seg xml:id="segm_1.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,121,6)"/></seg>
<seg xml:id="segm_1.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,128,9)"/></seg>
<seg xml:id="segm_1.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,138,5)"/></seg>
<seg xml:id="segm_1.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,144,4)"/></seg>
<seg xml:id="segm_1.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,149,2)"/></seg>
<seg xml:id="segm_1.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,152,13)"/></seg>
<seg xml:id="segm_1.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,166,1)"/></seg>
</s>
<s xml:id="segm_1.8-s">
<seg xml:id="segm_1.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,0,3)"/></seg>
<seg xml:id="segm_1.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,4,8)"/></seg>
<seg xml:id="segm_1.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,13,4)"/></seg>
<seg xml:id="segm_1.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,18,12)"/></seg>
<seg xml:id="segm_1.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,31,1)"/></seg>
<seg xml:id="segm_1.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,33,8)"/></seg>
<seg xml:id="segm_1.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,42,2)"/></seg>
<seg xml:id="segm_1.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,45,1)"/></seg>
<seg xml:id="segm_1.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,47,8)"/></seg>
<seg xml:id="segm_1.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,56,1)"/></seg>
<seg xml:id="segm_1.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,58,4)"/></seg>
<seg xml:id="segm_1.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,63,11)"/></seg>
<seg xml:id="segm_1.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,75,1)"/></seg>
<seg xml:id="segm_1.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,77,8)"/></seg>
<seg xml:id="segm_1.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,86,5)"/></seg>
<seg xml:id="segm_1.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,92,9)"/></seg>
<seg xml:id="segm_1.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,102,5)"/></seg>
<seg xml:id="segm_1.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,108,5)"/></seg>
<seg xml:id="segm_1.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,114,6)"/></seg>
<seg xml:id="segm_1.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,121,10)"/></seg>
<seg xml:id="segm_1.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,132,5)"/></seg>
<seg xml:id="segm_1.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,138,3)"/></seg>
<seg xml:id="segm_1.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,142,4)"/></seg>
<seg xml:id="segm_1.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,147,8)"/></seg>
<seg xml:id="segm_1.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,156,1)"/></seg>
<seg xml:id="segm_1.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,158,3)"/></seg>
<seg xml:id="segm_1.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,162,7)"/></seg>
<seg xml:id="segm_1.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,170,6)"/></seg>
<seg xml:id="segm_1.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,177,13)"/></seg>
<seg xml:id="segm_1.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,191,5)"/></seg>
<seg xml:id="segm_1.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,197,1)"/></seg>
<seg xml:id="segm_1.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,199,1)"/></seg>
<seg xml:id="segm_1.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,201,5)"/></seg>
<seg xml:id="segm_1.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,207,13)"/></seg>
<seg xml:id="segm_1.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,221,5)"/></seg>
<seg xml:id="segm_1.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,227,3)"/></seg>
<seg xml:id="segm_1.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,231,8)"/></seg>
<seg xml:id="segm_1.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,240,1)"/></seg>
<seg xml:id="segm_1.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,242,6)"/></seg>
<seg xml:id="segm_1.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,249,7)"/></seg>
<seg xml:id="segm_1.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,257,1)"/></seg>
<seg xml:id="segm_1.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,259,8)"/></seg>
<seg xml:id="segm_1.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,268,1)"/></seg>
</s>
<s xml:id="segm_1.9-s">
<seg xml:id="segm_1.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,0,8)"/></seg>
<seg xml:id="segm_1.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,9,12)"/></seg>
<seg xml:id="segm_1.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,22,4)"/></seg>
<seg xml:id="segm_1.200-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,27,4)"/></seg>
<seg xml:id="segm_1.201-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,32,5)"/></seg>
<seg xml:id="segm_1.202-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,38,6)"/></seg>
<seg xml:id="segm_1.203-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,45,14)"/></seg>
<seg xml:id="segm_1.204-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,60,1)"/></seg>
<seg xml:id="segm_1.205-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,62,10)"/></seg>
<seg xml:id="segm_1.206-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,73,7)"/></seg>
<seg xml:id="segm_1.207-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,81,3)"/></seg>
<seg xml:id="segm_1.208-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,85,7)"/></seg>
<seg xml:id="segm_1.209-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,93,4)"/></seg>
<seg xml:id="segm_1.210-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,98,3)"/></seg>
<seg xml:id="segm_1.211-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,102,7)"/></seg>
<seg xml:id="segm_1.212-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,110,1)"/></seg>
<seg xml:id="segm_1.213-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,112,5)"/></seg>
<seg xml:id="segm_1.214-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,118,1)"/></seg>
<seg xml:id="segm_1.215-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,120,5)"/></seg>
<seg xml:id="segm_1.216-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,126,5)"/></seg>
<seg xml:id="segm_1.217-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,132,9)"/></seg>
<seg xml:id="segm_1.218-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,142,2)"/></seg>
<seg xml:id="segm_1.219-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,145,15)"/></seg>
<seg xml:id="segm_1.220-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,161,1)"/></seg>
</s>
<s xml:id="segm_1.10-s">
<seg xml:id="segm_1.221-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,0,12)"/></seg>
<seg xml:id="segm_1.222-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,13,1)"/></seg>
<seg xml:id="segm_1.223-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,15,12)"/></seg>
<seg xml:id="segm_1.224-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,28,5)"/></seg>
<seg xml:id="segm_1.225-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,34,3)"/></seg>
<seg xml:id="segm_1.226-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,38,6)"/></seg>
<seg xml:id="segm_1.227-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,45,6)"/></seg>
<seg xml:id="segm_1.228-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,52,4)"/></seg>
<seg xml:id="segm_1.229-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,57,1)"/></seg>
</s>
<s xml:id="segm_1.11-s">
<seg xml:id="segm_1.230-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,0,8)"/></seg>
<seg xml:id="segm_1.231-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,9,1)"/></seg>
<seg xml:id="segm_1.232-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,11,12)"/></seg>
<seg xml:id="segm_1.233-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,24,7)"/></seg>
<seg xml:id="segm_1.234-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,32,9)"/></seg>
<seg xml:id="segm_1.235-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,42,8)"/></seg>
<seg xml:id="segm_1.236-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,51,1)"/></seg>
<seg xml:id="segm_1.237-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,53,5)"/></seg>
<seg xml:id="segm_1.238-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,59,6)"/></seg>
<seg xml:id="segm_1.239-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,66,8)"/></seg>
<seg xml:id="segm_1.240-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,75,3)"/></seg>
<seg xml:id="segm_1.241-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,79,7)"/></seg>
<seg xml:id="segm_1.242-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,87,1)"/></seg>
<seg xml:id="segm_1.243-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,89,5)"/></seg>
<seg xml:id="segm_1.244-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,95,9)"/></seg>
<seg xml:id="segm_1.245-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,105,2)"/></seg>
<seg xml:id="segm_1.246-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,108,15)"/></seg>
<seg xml:id="segm_1.247-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,124,1)"/></seg>
<seg xml:id="segm_1.248-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,126,7)"/></seg>
<seg xml:id="segm_1.249-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,134,2)"/></seg>
<seg xml:id="segm_1.250-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,137,7)"/></seg>
<seg xml:id="segm_1.251-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,145,1)"/></seg>
<seg xml:id="segm_1.252-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,147,6)"/></seg>
<seg xml:id="segm_1.253-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,154,8)"/></seg>
<seg xml:id="segm_1.254-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,163,8)"/></seg>
<seg xml:id="segm_1.255-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,172,1)"/></seg>
</s>
<s xml:id="segm_1.12-s">
<seg xml:id="segm_1.256-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,0,7)"/></seg>
<seg xml:id="segm_1.257-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,8,2)"/></seg>
<seg xml:id="segm_1.258-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,11,1)"/></seg>
<seg xml:id="segm_1.259-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,13,2)"/></seg>
<seg xml:id="segm_1.260-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,16,1)"/></seg>
<seg xml:id="segm_1.261-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,18,10)"/></seg>
<seg xml:id="segm_1.262-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,29,2)"/></seg>
<seg xml:id="segm_1.263-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,32,8)"/></seg>
<seg xml:id="segm_1.264-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,41,6)"/></seg>
<seg xml:id="segm_1.265-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,48,8)"/></seg>
<seg xml:id="segm_1.266-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,57,5)"/></seg>
<seg xml:id="segm_1.267-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,63,4)"/></seg>
<seg xml:id="segm_1.268-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,68,1)"/></seg>
<seg xml:id="segm_1.269-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,70,11)"/></seg>
<seg xml:id="segm_1.270-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,82,2)"/></seg>
<seg xml:id="segm_1.271-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,85,7)"/></seg>
<seg xml:id="segm_1.272-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,93,7)"/></seg>
<seg xml:id="segm_1.273-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,101,1)"/></seg>
<seg xml:id="segm_1.274-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,103,6)"/></seg>
<seg xml:id="segm_1.275-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,110,1)"/></seg>
<seg xml:id="segm_1.276-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,112,6)"/></seg>
<seg xml:id="segm_1.277-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,119,8)"/></seg>
<seg xml:id="segm_1.278-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,128,12)"/></seg>
<seg xml:id="segm_1.279-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,141,1)"/></seg>
<seg xml:id="segm_1.280-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,143,6)"/></seg>
<seg xml:id="segm_1.281-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,150,8)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
